Ticket Authentication with ASP

Minimum version required

The options described in this document require EZproxy 3.0f GA (2004-10-26) or later.

Overview

To create tickets with ASP, download asp.zip and expand the files into a directory on your web server. Once expanded, refer to ticketdemo.asp for information on how to use ezproxyticket.asp to generate tickets in your own applications.